<?xml version="1.0" encoding="utf-8"?>
<component size="666,222">
  <displayList>
    <image id="n0_ph37" name="n0" src="ph37l" fileName="Images/imgContent.png" xy="0,0" pivot="0.5,0.5" size="666,222"/>
    <image id="n2_ph37" name="n2" src="ph37o" fileName="Images/imgFlower.png" xy="138,15">
      <relation target="n1_ph37" sidePair="right-left"/>
    </image>
    <image id="n3_ph37" name="n3" src="ph37o" fileName="Images/imgFlower.png" xy="531,15" scale="-1,1">
      <relation target="n1_ph37" sidePair="left-right"/>
    </image>
    <text id="n1_ph37" name="title" xy="271,0" pivot="0.5,0.5" size="124,42" fontSize="30" color="#6699cc" align="center" vAlign="middle" leading="0" text="特殊属性"/>
    <list id="n4_ph37" name="AttrsList" xy="27,44" size="612,172" layout="flow_hz" overflow="hidden" margin="0,0,20,0" lineItemCount="3" defaultItem="ui://7pswoevwph37q" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
  </displayList>
  <customProperty target="title" propertyId="0"/>
  <scriptData genuitypeph37p="1" gencodeph37p="1" genuitypeph37r="1" gencodeph37r="1"/>
</component>